<ui version="4.0" >
 <class>Dialog</class>
 <widget class="QDialog" name="Dialog" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>639</width>
    <height>94</height>
   </rect>
  </property>
  <property name="windowTitle" >
   <string>VimLine</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout" >
   <item>
    <widget class="QLabel" name="label" >
     <property name="text" >
      <string>string format: &lt;file>:line</string>
     </property>
    </widget>
   </item>
   <item>
    <widget class="QLineEdit" name="lineLine" />
   </item>
   <item>
    <layout class="QHBoxLayout" name="horizontalLayout" >
     <item>
      <widget class="QPushButton" name="pushShow" >
       <property name="text" >
        <string>Show</string>
       </property>
      </widget>
     </item>
     <item>
      <widget class="QPushButton" name="pushDone" >
       <property name="text" >
        <string>Done</string>
       </property>
      </widget>
     </item>
    </layout>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections>
  <connection>
   <sender>pushDone</sender>
   <signal>clicked()</signal>
   <receiver>Dialog</receiver>
   <slot>reject()</slot>
   <hints>
    <hint type="sourcelabel" >
     <x>198</x>
     <y>176</y>
    </hint>
    <hint type="destinationlabel" >
     <x>182</x>
     <y>128</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>lineLine</sender>
   <signal>returnPressed()</signal>
   <receiver>pushShow</receiver>
   <slot>click()</slot>
   <hints>
    <hint type="sourcelabel" >
     <x>192</x>
     <y>83</y>
    </hint>
    <hint type="destinationlabel" >
     <x>126</x>
     <y>184</y>
    </hint>
   </hints>
  </connection>
 </connections>
</ui>
